body{ margin:0 auto; width:1400px; background-color:#f1f2f2;}
.sy_mt{ margin-top:10px;}


/*------------------logo寮€濮�--------------------------*/
.jb_lo { width:1400px; height:80px; margin:0 auto; background:url(../images/nanvbg.jpg) repeat-x; }
.jb_logo{ height:70px; width:1000px; margin:0 auto;}
.jb_lgl{ float:left; display:inline; padding-top:17px;}
.jb_lglr { float:left; display:inline; padding-top:25px; margin-left:90px;}
.jb_lgr{ float:right; display:inline; width:266px; padding-top:25px;}


/*------------------瀵艰埅寮€濮?-------------------------*/

.jb_dh{ height:40px; line-height:40px; background-color:#ebe9ea;}

.jb_dhb ul{ width:1000px; height:40px;  margin:0 auto;}
.jb_dhb ul li{ float:left; display:inline; font-size:12px; width:110px; text-align:center;}
.jb_dhb ul li a{ color:#58595b;}


/*------------------banner寮€濮�--------------------------*/

.jb_banner { height:291px; width:1400px; overflow:hidden; margin:0 auto;background-color:#26a4bb;}



/*------------------绗竴閮ㄥ紑濮�--------------------------*/
.kes { width:1400px; height:38px; margin:0 auto; background-color:#bcbec0;}
.kest { width:1000px; height:38px; margin:0 auto; background-color:#060;}
.st_1 { width:200px; height:38px; background-color:#02bab0; float:left; text-align:center; line-height:38px; color:#FFF; font-size:14px;}
.st_1 a { color:#FFF;}
.st_2 { width:200px; height:38px; background-color:#ff9000; float:left; text-align:center; line-height:38px; color:#FFF; font-size:14px;}
.st_2 a { color:#FFF;}
.st_3 { width:200px; height:38px; background-color:#a8b937; float:left; text-align:center; line-height:38px; color:#FFF; font-size:14px;}
.st_3 a { color:#FFF;}
.st_4 { width:200px; height:38px; background-color:#3bbd82; float:left; text-align:center; line-height:38px; color:#FFF; font-size:14px;}
.st_4 a { color:#FFF;}
.st_5 { width:200px; height:38px; background-color:#feb300; float:left; text-align:center; line-height:38px; color:#FFF; font-size:14px;}
.st_5 a { color:#FFF;}



/*------------------鍐呭椤靛紑濮�--------------------------*/
.main{
	width:1000px; 
	margin:0 auto; 
	overflow: hidden;
	margin-top:10px;
	background-color:#FFF;

}

.siderbar_left {
	float:left;
	width:709px;
	height:auto;
	background-color:#fff;
	margin-top:8px;
	margin-left:8px;
	_margin-left:4px;
	border-bottom:1px solid #e6e6e6;
	border-left:1px solid #e6e6e6;;
	border-right:1px solid #e6e6e6;
	border-top:3px solid #26a4bb;
}

.nr_con1 {width:700px; height:auto;  margin:0 auto;}

.nr_con1a { height:30px; line-height:30px; padding-left:10px;}

.nr_con1b { width:655px; height:78px; border-bottom:1px solid #e6e6e6; margin:0 auto; margin-top:15px;}
.nr_con1b h1 { color:#2190a4; text-align:center; font-size:22px; font-weight:bold;font-family: "Microsoft YaHei";}
.nr_con1b p { text-align:center; line-height:24px; margin-top:23px;}
.nr_con1b p span { color:#26a4bb;}

.nr_con1c p {
	font-size:14px;
	line-height:26px;
	
	/*margin:0 auto;
	padding:12px 0;*/
	margin-top: 17px;
	color:#333;
}


.nr_con1c { margin:0 auto;line-height: 200%;font-size: 14px;text-indent:2em; width:655px;margin-top:8px;text-indent:4px; margin-left:20px; }


.nr_con1c img { padding-top:3px;
	line-height:28px; +margin-top:-6px;
}
.nr_con1c span {
	 +line-height:25px;
}
.nr_con1c p a{ color:#00C;}
.nr_con1c p a span{ color:#00C;}

.red {
	color:#F00;
}

.blue { color:#26a4bb;}

.nr_con1d { width:670px; height:50px; margin:0 auto; margin-top:10px;}
.nr_con1d ul { width:500px; height:39px; margin:0 auto;  padding-top:10px; }
.nr_con1d ul li { float:left; margin-left:70px; _margin-left:35px; width:159px; height:39px; line-height:39px; background-color:#26a4bb; font-size:14px; text-align:center;}
.nr_con1d ul li a {color:#fff; display:block;}

.nr_con1f { width:650px; height:72px; margin:0 auto; margin-top:25px;}
.nr_con1f img { float:left; margin-left:12px;}

.nr_con1t { width:650px; height:30px; line-height:30px; margin:0 auto; margin-top:25px; margin-bottom:15px;}
.nr_con1t p { float:left; margin-left:25px;}
.nr_con1t p.te { float:right; margin-right:25px;}

.nry_wyyd_zjbt{ padding-top:10px; border-bottom:1px solid #ddd; height:35px; overflow:hidden;}
.nry_wyyd_zjbt h2{font-size:20px;font-family: "Microsoft YaHei", SimHei, sans-serif; float:left; display:inline; width:180px;padding-left:5px;}
.nry_wyyd{ overflow:hidden; height:215px; width:670px; margin:0 auto;}
.nry_wyyd ul { padding:8px 0px; +margin-top:10px;}
.nry_wyyd ul li{ float:left; display:inline; width:50%; line-height:30px; height:30px; padding-top:0px; +margin-top:-7px; overflow:hidden; font-size:14px; color:#999999;}
.nry_wyyd ul li a{ color:#5a5a5a;}


.nr_con2 { width:650px; height:65px; margin:0 auto; margin-top:15px;}
.nr_con2a { float:left; width:178px; height:54px; background-color:#FFF; margin-top:5px; margin-left:10px; }
.nr_con2a img { float:left; margin-top:5px; margin-right:10px;}
.nr_con2a p { float:left; line-height:20px; margin-top:5px; color:#ff6a7b; font-weight:bold;}
.nr_con2a p a { color:#ff6a7b;}


.nr_con2b { float:left; width:140px; height:54px; background-color:#FFF; margin-top:5px; margin-left:10px; }
.nr_con2b img { float:left; margin-top:5px; margin-right:10px; }
.nr_con2b p { float:left; line-height:20px; margin-top:5px; color:#ff6a7b; font-weight:bold;}
.nr_con2b p a { color:#ff6a7b;}

.nr_con3 { width:666px; height:108px; margin:0 auto; margin-top:15px; border:1px solid #e6e6e6; margin-bottom:15px;}
.nr_con3a { width:640px; height:36px; line-height:36px; border-bottom:1px solid #e6e6e6; padding-left:10px;}
.nr_con3b { width:650px; height:35px; line-height:35px; border-bottom:1px solid #e6e6e6;}
.nr_con3b ul { float:left;}
.nr_con3b ul li { width:128px; height:35px; display:inline; float:left; border-right:1px solid #e6e6e6;}
.nr_con3b ul li.bie { border-right:none;}
.nr_con3b ul li p { float:left; margin-left:20px; margin-right:8px;}
.nr_con3b ul li img { float:left; margin-top:5px;}

.nr_con3b ul.ter { width:650px; height:35px; line-height:35px;}


/*------------------鍙抽儴鍒嗗紑濮�--------------------------*/


.cont_c1r { float:right; width:260px; height:auto; background-color:#fff;margin-top:8px; margin-right:8px; _margin-right:4px; border-top:3px solid #26a4bb;}

.cont_c1ra { width:259px; height:325px; padding-top:5px;}
.cont_c1ra h2 {font-size:14px; text-align:center; line-height:30px;}
.cont_c1ra p { width:255px; line-height:22px; text-indent:2em; margin-left:3px; padding-top:8px;}
.cont_c1ra ul { width:240px; height:25px; margin:0 auto; margin-top:5px;}
.cont_c1ra ul li { float:left;width:56px; height:25px; display:inline; margin-left:4px; margin-top:2px; text-align:center;}
.cont_c1ra ul li img { float:left; margin-left:18px; margin-top:7px;}
.cont_c1ra ul li p {float:left; line-height:25px; margin-left:14px;}
.cont_c1ra h1 { width:209px; height:43px; margin-left:15px; margin-top:5px;}

.cont_c1rb { width:259px; height:175px; }
.cont_c1rb ul { width:259px; height:160px; margin:0 auto; }
.cont_c1rb ul li { float:left; width:125px; height:35px; background-color:#e7e7e7; display:inline; margin-left:4px; margin-top:5px; line-height:35px; color:#ff6c7d; text-align:center;}
.cont_c1rb ul li a {color:#58595b; display:block;}
.cont_c1rb ul li.tr { float:left; width:125px; height:35px; background-color:#02bab0; display:inline; margin-left:4px; margin-top:5px; line-height:35px; color:#ff6c7d; text-align:center;}
.cont_c1rb ul li.tr a { color:#FFF;}
.cont_c1rb ul li.ty { float:left; width:125px; height:35px; background-color:#ff9c00; display:inline; margin-left:4px; margin-top:5px; line-height:35px; color:#ff6c7d; text-align:center;}
.cont_c1rb ul li.ty a { color:#FFF;}
.cont_c1rb div { width:259px; height:84px; margin-top:10px;}
.cont_c1rb div img { float:left; margin-left:3px;}


.cont_c1ru {width:259px; height:310px; margin-top:10px;}
.cont_c1ru h3{ height:163px; padding-top:3px;}
.cont_c1ru p{ line-height:26px;}


.tian { width:1000px; height:115px; padding-top:10px; padding-bottom:10px; background-color:#fff; margin:0 auto;}
.tian_a { float:left; width:245px; height:115px; background:url(../images/xb1.png) no-repeat center 20% #e73130;margin-left:8px; _margin-left:4px;}
.tian_a p { font-size:14px; color:#FFF; text-align:center; margin-top:60px;}
.tian_a p a { color:#FFF;}
.tian_b { float:left; width:245px; height:115px; background:url(../images/xb2.png) no-repeat center 20% #f6921a; margin-left:8px; _margin-left:4px;}
.tian_b p {  font-size:14px; color:#FFF; text-align:center;margin-top:60px;}
.tian_b p a { color:#FFF;}
.tian_c { float:left; width:480px; height:115px; margin-left:8px; _margin-left:4px;}
.tian_c1 { float:left; width:246px; height:60px; background:url(../images/xbmz.gif) no-repeat center left #bcbec0;}
.tian_c1 p { font-size:14px; color:#FFF; text-align:center;margin-left:55px; margin-top:10px;}
.tian_c1 p a { color:#FFF; display:block;}
.tian_c2 { float:left; width:229px; height:60px; background:url(../images/xbjzzn.gif) no-repeat center left #bcbec0; margin-left:3px;}
.tian_c2 p { font-size:14px; color:#FFF; text-align:center;margin-left:55px; margin-top:10px;}
.tian_c2 p a { color:#FFF;display:block;}
.tian_c3 { float:left; width:246px; height:50px; background:url(../images/xbqq.gif) no-repeat center left #bcbec0; margin-top:5px;}
.tian_c3 p { font-size:14px; color:#FFF; text-align:center; margin-left:55px; margin-top:10px;}
.tian_c3 p a { color:#FFF;display:block;}
.tian_c4 { float:left; width:229px; height:50px; background:url(../images/xbfx.gif) no-repeat center left #bcbec0;  margin-left:3px; margin-top:5px;}
.tian_c4 p {  font-size:14px; color:#FFF; text-align:center;margin-left:55px; margin-top:10px;}
.tian_c4 p a { color:#FFF;display:block;}


.nr_ysk{ height:140px; position:relative; text-align:center;width:1000px;  padding-top:10px; padding-bottom:10px; background-color:#fff; margin:0 auto;}
.nr_ysk a{ color:#fff; line-height:55px; font-size:14px;}
.nr_ysk1{
	background:#f0a13a;
	position: absolute;
	width:165px;
	height:55px;
	left: 3px;
	top: 15px;
}
.nr_ysk2{
	background:#72a526;
	position: absolute;
	width:123px;
	height:55px;
	left: 172px;
	top: 15px;
}
.nr_ysk3{
	background:#44a7be;
	position: absolute;
	width:210px;
	height:55px;
	left: 299px;
	top: 15px;
}

.nr_ysk3a{
	background:#44a7be;
	position: absolute;
	width:164px;
	height:55px;
	left: 512px;
	top: 15px;
}
.nr_ysk3b{
	background:#44a7be;
	position: absolute;
	width:120px;
	height:55px;
	left: 679px;
	top: 15px;
}
.nr_ysk3c{
	position: absolute;
	width:191px;
	height:55px;
	left: 804px;
	top: 15px;
}
.nr_ysk3c img{ position:absolute; top:10px; left:25px;}


.nr_ysk4{
	background:#40c0c1;
	position: absolute;
	width:121px;
	height:55px;
	left: 3px;
	top: 76px;
}
.nr_ysk5{
	background:#c26e6e;
	position: absolute;
	width:165px;
	height:55px;
	left: 128px;
	top: 76px;
}
.nr_ysk6{
	background:#2ccfce;
	position: absolute;
	width:138px;
	height:55px;
	left: 297px;
	top: 76px;
}
.nr_ysk7{
	background:#c2c200;
	position: absolute;
	width:127px;
	height:55px;
	left: 439px;
	top: 76px;
}
.nr_ysk8{
	background:#a374ba;
	position: absolute;
	width:231px;
	height:55px;
	left: 570px;
	top: 76px;
}
.nr_ysk9{
	background:#ed7979;
	position: absolute;
	width:190px;
	height:55px;
	left: 805px;
	top: 76px;
}

.nr_ysk9 img{ position:absolute; top:15px; left:25px;}

/*------------------鍒楄〃寮€濮?-------------------------*/


.list_n1 { width:690px; height:70px; margin:0 auto; margin-top:10px; margin-bottom:10px; border-bottom:1px solid #e6e7e8;}
.list_n1a { float:left; width:98px; height:57px; background: url(../images/list20141112t1.gif) no-repeat #26a4bb;}
.list_n1a img { float:right; margin-top:10px; margin-right:8px;}
.list_n1b { float:left; width:98px; height:57px; background: url(../images/list20141112t2.gif) no-repeat #a8b937; margin-left:17px;}
.list_n1b img { float:right; margin-top:10px; margin-right:8px;}
.list_n1c { float:left; width:98px; height:57px; background: url(../images/list20141112t3.gif) no-repeat #ffb300; margin-left:17px;}
.list_n1c img { float:right; margin-top:10px; margin-right:8px;}
.list_n1d { float:left; width:98px; height:57px; background: url(../images/list20141112t4.gif) no-repeat #ff8f03; margin-left:17px;}
.list_n1d img { float:right; margin-top:10px; margin-right:8px;}
.list_n1f { float:left; width:98px; height:57px; background: url(../images/list20141112t5.gif) no-repeat #3abb82; margin-left:17px;}
.list_n1f img { float:right; margin-top:10px; margin-right:8px;}
.list_n1g { float:left; width:98px; height:57px; background: url(../images/list20141112t6.gif) no-repeat #33cbe1; margin-left:17px;}
.list_n1g img { float:right; margin-top:10px; margin-right:8px;}



.list_con2 {
	width:684px;
	height:auto;
	margin:0 auto;
	margin-top:10px;
}

.list_con2 dl {
	width:664px;
	height:100px;
	_height:80px;
	float:left;
	margin-left:10px;
	_margin-left:5px;
	margin-top:5px;
	background-color:#f0f0f1;
}

.list_con2 dl span {
	width:70px;
	height:20px;
	line-height:20px;
	float:right;
	overflow:hidden;
	margin-top:3px;
}


.list_con2 h3 {
	float:left;
	width:300px;
	margin-left:3px;
	margin-top:2px;
	_margin-top:5px;
	font-size:14px;
	line-height:20px;
}


.list_con2 dl dt {
	width:664px;
	height:61px;
	_height:61px;
	float:left;
	margin-top:5px;
	background-color:#fff;
	overflow:hidden;
	line-height:22px;
	text-indent:2em;
	padding-top:11px;
}

.red { color:#F00;}
.tyy { color:#02bab0;}
.con2_sy {
	width:664px;
	height:22px;
	float:left;
	margin-top:10px !important;
	margin-top:15px;
	_margin-top:5px;
	font-size:12px;
	line-height:20px;
	text-align:center;
	overflow:hidden; margin-bottom:20px;
}
.pbjc {
font-size: 16px;
background: #C7DEEE;
height: 34px;
line-height: 34px;
overflow: hidden;
}
.pbjc strong {
font-size: 16px;
}
.con2_sy  li{
	display:inline; margin-right:10px;}
	
	

.nry_r2{ width:260px; height:360px; margin-top:9px; overflow:hidden; padding-top:8px; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6}
.nry_r21{ margin:0 auto; overflow:hidden;}
.nry_r21 div{width:260px; text-align:center; height:100px; overflow:hidden; margin-bottom:8px;}
.nry_r21 ul{ width:255px; height:53px; margin:0 auto; overflow:hidden; padding-left:5px;}
.nry_r21 ul li{ float:left; display:inline; width:85px; height:24px; overflow:hidden;}
.nry_r21 ul li h3{ float:left; display:inline; padding-right:2px; padding-top:2px;}
.nry_r21 ul li p{ }
/*.nry_r211{ overflow:hidden;

	width: 70px;
}
.nry_r212{ overflow:hidden;

	width: 70px;
}
.nry_r213{
	position:absolute;
	left: 151px;
	top: 15px;
	width: 88px;
}
.nry_r214{
	position:absolute;
	left: 9px;
	top: 41px;
	width: 70px;
}
.nry_r215{
	position:absolute;
	left: 79px;
	top: 41px;
	width: 70px;
}
.nry_r216{

	width: 88px;
}

.nry_r2114{
	position:absolute;
	left: 9px;
	top: 41px;
	width: 105px;
}
.nry_r2115{
	position:absolute;
	left: 120px;
	top: 41px;
	width: 105px;
}*/




.nry_r22{ width:260px; margin:0 auto;}
.nry_r22 ul li{ background:#e6e7e8; height:34px; margin-top:3px; -margin-top:-1px; +margin-top:-1px; overflow:hidden;}
.nry_r22 ul li h3{ width:65px; background:#26a4bb; color:#fff; text-align:center; line-height:34px; font-size:12px; float:left; display:inline; overflow:hidden;}
.nry_r22 ul li p{ line-height:34px; padding-left:10px; float:left; display:inline; }
#nry_dlhovs{width:260px;border-top:0px;}
.nry_jkzt{ width:260px; overflow:hidden; margin:0 auto; padding-top:4px;}	

.nry_bt{ height:34px;}
.nry_bt h1{ font-size:18px; float:left; display:inline; font-weight: normal; color:#404041;font-family: "Microsoft Yahei"; line-height:34px; padding-right:8px;}
.nry_bt h2{ color:#cfcfcf; font-size:14px; height:20px; width:100px; float:left; display:inline; font-weight:normal; padding-top:7px;font-family: "Microsoft Yahei";}
.nry_jh11{ width:60px; float:right; display:inline; font-size:14px; height:16px; line-height:16px; margin-top:10px;}
.nry_jh11 img{ margin-left:5px;}


.lby_c1l4{ overflow:hidden; padding-top:10px;}
.lby_c1l4_zjbt{ padding-top:0px; border-bottom:1px solid #ddd; height:35px;}
.lby_c1l4_zjbt p{font-family: "Microsoft YaHei", SimHei, sans-serif; font-size:14px; color:#b2b2b2; padding-top:8px;}
.lby_c1l4_zjbt h1{font-size:23px;font-family: "Microsoft YaHei", SimHei, sans-serif; float:left; display:inline; width:180px; font-weight:normal; padding-left:5px;}
.lby_c1l4nr{ overflow:hidden; text-align:center; position:relative; height:220px; padding-left:0px;}
.lby_c1l4nr a{ color:#fff; line-height:31px;}
.lby_bgc1{ background:#64afff;}
.lby_bgc2{ background:#4e97ff;}
.lby_c1l4nr1 {
  width:83px;
  height:31px;
  position:absolute;
  left: 0px;
  top: 10px;
}
.lby_c1l4nr2 {
  width:89px;
  height:31px;
  position:absolute;
  left:85px;
  top: 10px;
}
.lby_c1l4nr3 {
  width:111px;
  height:31px;
  position:absolute;
  left:176px;
  top: 10px;
}
.lby_c1l4nr4 {
  width:66px;
  height:31px;
  position:absolute;
  left: 0px;
  top:43px;
}
.lby_c1l4nr5 {
  width:72px;
  height:31px;
  position:absolute;
  left: 68px;
  top:43px;
}
.lby_c1l4nr6 {
  width:145px;
  height:31px;
  position:absolute;
  left: 142px;
  top:43px;
}
.lby_c1l4nr7 {
  width:66px;
  height:31px;
  position:absolute;
  left:0px;
  top:76px;
}
.lby_c1l4nr8 {
  width:93px;
  height:31px;
  position:absolute;
  left:68px;
  top:76px;
}
.lby_c1l4nr9 {
  width:124px;
  height:31px;
  position:absolute;
  left: 163px;
  top: 76px;
}
.lby_c1l4nr10{
  width:103px;
  height:31px;
  position:absolute;
  left: 0px;
  top: 109px;
}
.lby_c1l4nr11{
  width:182px;
  height:31px;
  position:absolute;
  left: 105px;
  top: 109px;
}
.lby_c1l4nr12{
  width:103px;
  height:31px;
  position:absolute;
  left: 0px;
  top: 142px;
}
.lby_c1l4nr13{
  width:70px;
  height:31px;
  position:absolute;
  left: 105px;
  top: 142px;
}
.lby_c1l4nr14{
  width:110px;
  height:31px;
  position:absolute;
  left:177px;
  top: 142px;
}
.lby_c1l4nr15{
  width:116px;
  height:31px;
  position:absolute;
  left: 0px;
  top: 175px;
}
.lby_c1l4nr16{
  width:169px;
  height:31px;
  position:absolute;
  left: 118px;
  top: 175px;
}


.right_art{ margin-bottom:10px; zoom:1; overflow:hidden}



.right_art h3{ height:35px; font-size:18px; color:#333; border-bottom:1px solid #dcdcdc; width:100%; position:relative; margin-bottom:10px}



.right_art h3 span{border-bottom:2px solid #0094AB; line-height:34px; height:34px; float:left; position:absolute; top:1px; z-index:2}



.right_art dl{ zoom:1; overflow:hidden; padding-bottom:5px}



.right_art dl dt{ float:left; width:90px; padding-right:10px}



.right_art a{font-size:14px}



.right_art ul li{line-height:28px;width:100%}



.right_art li span{float:right;color:#C0C0C0}



.right_art ul li var{display:inline-block;width:20px;height:20px;text-align:center;line-height:15px;background-color:#DDD;font-style:normal;color:#6A6A6A;border-radius:2px;margin-right:9px;_margin-right:4px}



.right_art ul li var.vh{background-color:red;color:#FFF}



